Provide "Disable Staging" option for everything that can be staged...
07/22/2019 03:00 AM - abc

Status: New

Severity: Low

Assignee:

Category: Parts

Target version:

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Many staged parts have a "Disable Staging" option but not all. For instance, parachutes do not have such an option. However, |
have often wanted to disable staging of parachutes. One example is for aircraft that aren't supposed to need them but | would like
them available as an emergency option. Another use would be to get rid of normal stages entirely for spacecraft and have some of
the numbered action groups used instead of staging. For simple craft this could clear up a bit of visual space while still not being too
confusing. Another example is when a parachute is supposed to be triggered by an action group. It can usually be placed such that
it won't be triggered earlier, however it would nice for the stage list to be less cluttered.

History

#1 - 04/03/2020 04:40 PM - just_jim

- Assignee set to just jim

#2 - 07/11/2020 11:26 AM - just_jim
- Assignee deleted (just_jim)
